package wenrgise.workflow.core.impl;

import wenrgise.workflow.core.WflDepartment;

public class WflDepartmentImpl implements WflDepartment {
  private String departmentId;
  
  private String departmentName;
  
  public String getDepartmentId() {
    return this.departmentId;
  }
  
  public void setDepartmentId(String newDepartmentId) {
    this.departmentId = newDepartmentId;
  }
  
  public String getDepartmentName() {
    return this.departmentName;
  }
  
  public void setDepartmentName(String newDepartmentName) {
    this.departmentName = newDepartmentName;
  }
}
